Sisällys

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Toiminnon käyttäminen:

#### Valikkoriviltä:

Choose Format - Frame and Object.

## Link Frames

Linkitetään valittu kehys seuraavaan kehykseen. Teksti jatkuu yhdestä kehyksestä toiseen automaattisesti.

## Poista kehysten linkki

Katkaistaan kahden kehyksen välinen linkki. Vain valitusta kehyksestä kohdekehykseen ulottuvia linkkejä voi poistaa.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.